@media screen and (max-width: 992px) {
	.hotline_top {
		display: none;
	}

	.slogan_top {
		width: 100%;
		text-align: center;
		padding: 0px 15px;
		font-size: 15px;
	}

	.left_tintuc_bottom {
		display: none;
	}

	.right_tintuc_bottom {
		width: 100%;
	}

	.col_tieuchi0 {
		position: initial;
		width: 50%;
		top: 0px;
		margin-bottom: 10px;
		float: initial;
	}

	.desc_tieuchi0,
	.desc_tieuchi1 {
		text-align: left;
	}

	.box_tieuchi {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.inner_tieuchi {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		height: initial;
	}

	.col_tieuchi1 {
		position: initial;
		width: 50%;
		bottom: 0px;
		float: initial;
		left: initial;
	}

	.col_tieuchi2 {
		position: initial;
		width: 50%;
		float: right;
		top: initial;
	}

	.col_tieuchi3 {
		position: initial;
		width: 50%;
		top: initial;
		float: initial;
	}

	.img_tieuchi_index,
	.img_tieuchi1:after,
	.img_tieuchi0:after,
	.img_tieuchi2:after,
	.img_tieuchi3:after {
		display: none;
	}

	.background_tieuchi {
		padding: 20px 15px 20px 15px;
	}

	.mid_footer {
		width: 24%;
	}

	.desc_dichvu {
		padding: 10px;
	}

	.desc_dichvu a h3 {
		font-size: 15px;
	}

	.desc_dichvu p {
		font-size: 13px;
	}

	.desc_tieuchi a h3 {
		font-size: 20px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (min-width: 0px) and (max-width: 767px) {
	.toolbar{display: block;}
	#full{padding-bottom:45px;}
	#top img {
		width: 35px;
	}

	.center_m {
		text-align: center !important;
	}

	.xs-hid {
		display: none;
	}

	.pdm {
		padding: 0px;
	}

	/*temp*/
	/*[class*="col-"]{margin-top: 10px;}*/
	.padding_min,
	.paddingright0,
	.paddingleft0 {
		padding: 0px;
	}

	.padding_min5 {
		padding: 0px 5px;
	}

	.padding_min10 {
		padding: 0px 10px;
	}

	.margin_min {
		margin-left: 0px;
		margin-right: 0px
	}

	.contain_form_send_ask {
		padding: 10px;
	}

	.box_info_form,
	.box_info_giohang {
		width: 100%;
		padding: 0px;
	}

	/*news*/
	.item_news_other {
		width: 100%;
	}

	/*lien he*/
	.left_lienhe {
		width: 100%;
		margin-bottom: 15px;
	}

	.right_lienhe {
		width: 100%;
	}

	.box_news_name h3 a {
		font-size: 15px;
	}

	.img_detail {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}

	.info_detail {
		width: 100%;
		padding-left: 0px;
	}

	.left_about {
		width: 100%;
		margin-bottom: 15px;
	}

	.right_about {
		width: 100%;
	}

	.left_bottom {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.right_bottom {
		width: 100% !important;
	}

	.title_bottom span {
		font-size: 18px;
	}

	.img_news_scroll {
		width: 110px;
	}

	.des_news_scroll {
		height: 44px;
	}

	#my_call {
		display: block;
	}

	.quick-alo-ph-circle {
		display: none;
	}

	.quick-alo-phone {
		right: 10px !important;
	}

	.quick-alo-phone {
		width: 100px !important;
		height: 100px !important;
	}

	.left_footer {
		width: 100%;
		padding-right: 0px;
	}

	.right_footer {
		width: 100%;
		padding-right: 0px;
	}

	.mid_footer {
		width: 100%;
		padding-right: 0px;
	}

	.social-footer span {
		display: none;
	}

	.title_main span,
	.title_main h2 {
		font-size: 22px;
	}

	.col_tieuchi0,
	.col_tieuchi1,
	.col_tieuchi2,
	.col_tieuchi3 {
		width: 100%;
		margin: 5px 0 10px;
	}

	.name_congtrinh {
		padding: 10px 0;
	}

	.name_congtrinh a h3 {
		font-size: 14px;
	}

	#footer {
		padding: 20px 15px;
	}

	.left_footer,
	.mid_footer,
	.right_footer {
		padding-bottom: 10px
	}

	.contain_news_scroll .vert .simply-scroll-list li {
		padding: 5px 0;
	}

	.bottom {
		padding: 20px 15px;
	}

	.slogan_top {
		width: 100%;
		text-align: center;
		padding: 8px 15px;
		font-size: 13px;
		line-height: initial;
	}

	.box_news_mota {
		display: -webkit-box;
		width: 100%;
		-moz-webkit-line-clamp: 2;
		-ms-webkit-line-clamp: 2;
		-o-webkit-line-clamp: 2;
		-webkit-line-clamp: 2;
		-moz-webkit-box-orient: vertical;
		-ms-webkit-box-orient: vertical;
		-o-webkit-box-orient: vertical;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.box_news {
		margin-bottom: 12px;
	}
	.box_sanpham {
    margin-bottom: 10px;
}
.row_pk{
	margin: 0 -10px;
}
.row_p .col-xs-6,.row_album .col-xs-6{	
	padding: 0 10px;
}
.name_album h3{
	padding: 10px 5px;margin: 0;
}
.name_album h3 a {
    font-size: 14px;
    }
  .hotline_fixed{display: none;}
  #btn-call{display: none;}
  #btn-zalo{display: none;}
  .js-facebook-messenger-box{display: none;}
}

/*====================*/
@media (max-width:1200px) {
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom: 1em;
	}

	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

@media screen and (max-width:1170px) {
	#menu ul {
		display: none;
	}

	#btn_menu_bootstrap {
		display: block !important;
	}

	.contain_search {
		float: right;
	}

	.row_p {
		margin: 0px;
	}

	.content_detail {
		padding: 0px 15px;
	}

	.logo {
		float: none;
		text-align: center;
		margin: 0px;
	}

	#menu {
		float: none;
		position: absolute;
		top: 0px;
		left: 0px;
		margin-top: 0px;
	}
}

@media screen and (min-width:1170px) {
	/*#menu_bootstrap{display:none !important;}*/
}

@media screen and (max-width: 650px) {
	.scroll_giohang {
		max-width: 600px;
		overflow-x: overlay;
		overflow-y: hidden;
	}

	.scroll_giohang table {
		min-width: 600px !important;
	}

	/*form*/
	.notify_login {
		text-align: center;
	}

	.left_body_form,
	.right_body_form {
		width: 100%;
	}

	.table_form .my_cell {
		display: block;
	}

	.table_form .my_cell_title {
		text-align: left;
	}
}

@media screen and (max-width: 500px) {
	.tablelienhe {
		display: block;
	}

	.tablelienhe .my_row {
		display: block;
	}

	.tablelienhe .my_row .my_cell {
		display: block;
		padding: 0px;
		text-align: left;
	}

	.notify_check {
		padding: 0px;
	}

	.tablelienhe .my_row .my_cell .input,
	.tablelienhe .my_row .my_cell textarea {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width:350px) {
	.contain_search label {
		display: none;
	}

	.col_sanpham {
		width: 100%;
	}

	.col_video {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	.container_custom {
		max-width: 100%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.container_custom {
		max-width: 980px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container_custom {
		max-width: 760px;
	}
}
